Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Error: The Minimum Password length that was detected on the system has been changed from its default setting

Problem

Running Upgrade Assistant for Cisco Callmanager 4.x gives an error for the Security Settings Validation test.  The following error(s) is logged in the Security Settings Validation.log file:

The password history has been changed from its default setting.


The Minimum Password length that was detected on the system has been changed from its default setting.


The Account lockout threshold that was detected on the system has been changed from its default setting.

Solution


In order to resolve the issue,

  1. Go to Start > Programs Administrative Tools > Local Security Policy and navigate to the Local Security Settings window. Click Account Policies > Password Policy  and verify that the Password policies, including Enforce Password History, Minimum Password Age, and Minimum Password Length are set to default.
  2. Go to Start > ProgramsAdministrative Tools > Local Security Policy and navigate to the Local Security Settings window. Click Account Policies > Account lockout policy and verify that the Account lockout policies are set to default.
  3. Verify that the local system accounts for all Administrator accounts are set to Never Expire.
  4. Then reload the Security Policy, or reboot.

Also refer:

Sourced from https://supportforums.cisco.com/thread/2027573?tstart=0

Version history
Revision #:
1 of 1
Last update:
‎06-28-2010 05:32 AM
Updated by:
 
Labels (1)